log4shell cканеры (cve-2021-44228) для Linux
Статьи
Log4Shell (CVE-2021-44228) - уязвимость, обнаруженная  в биб­лиоте­ке жур­налиро­вания Log4j, позволяющая выполнить произвольный код в атакуемой системе. Библиотека Log4j присуствует во многих корпоративных приложениях. Уязвимость набрала десять бал­лов из десяти воз­можных по шка­ле оцен­ки уяз­вимос­тей CVSS v3.